{
  "paths": [
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "be04199ecf416485ed56c4abec0b312f7830f8b90dcf3408eed065bd5a178f54",
      "size_in_bytes": 4429
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "b80c1482d3a44e697a0d84593c6a688d7d6f83ae62631f98454768cd4a328149",
      "size_in_bytes": 16607
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "4c93e729db6b4ae7bbc59fc0546929f585dcbc3ae86ec8c176cd5dbb7371e9d7",
      "size_in_bytes": 87
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "16678a5c33ecb7b048c12a1b5c3254bd5541f405020602b335d0745280a761bd",
      "size_in_bytes": 90
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "019972e422d735a15ee086fb961c3f35f7c973ad39f6c37c598b155ce91d8f7e",
      "size_in_bytes": 1278
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.26.1.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "5e0c73f9475f58cf31f166b1727f4b6f9d156a6409e95b508ba098c2748efa73",
      "size_in_bytes": 183
    },
    {
      "_path": "Lib/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "d62624d59d619f66468183b372cd3bcc693484359566078628fea8c6691e4020",
      "size_in_bytes": 2670
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c68b5e65fcad95a12adb7aad34cb7958e0a6dba039156580049e2772c81e5cad",
      "size_in_bytes": 322
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "198960308ca848bd28eaf065deb372a755b7bfc5e527bf4bab20f6c4c76673cb",
      "size_in_bytes": 2797
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8eeda4f0cbcc3a07c74d32d75fd87bf78e094ddd82e3856dded109edb9331e97",
      "size_in_bytes": 1754
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/report.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c0bc2e6de14a5684bf80db066d05971c913c4d5126896885d57c1d12c10e6377",
      "size_in_bytes": 1315
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e8cdf80ddc18567eacd3562d605593407ebe11409add1d45762d60984f8f4a87",
      "size_in_bytes": 455
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "bac602ed6a0c5601eedb26dc3e1cfa17638f901352e088ae1d6efb1affece123",
      "size_in_bytes": 464
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f47daeda3695500de02fac632881206813df8188082691b531345124a87f6c3c",
      "size_in_bytes": 571
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/activator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fef1640d779fded073e95d6df67230b05f1ab6b452a8fe26ad66c180516ed69f",
      "size_in_bytes": 1969
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/via_template.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0948f471ffd1bfd196b8c0c03601d2d37a17146976345ac8cd7ea3065298e4b3",
      "size_in_bytes": 2688
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "97f2a9694a44fac1bcd9ac6017dbf3e2783742da09a31deb9333a7d6fca73d33",
      "size_in_bytes": 1419
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "fa024f700b3754463610fe54441b146974c7ae54066a64b234ee84e2885ef29c",
      "size_in_bytes": 334
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "338cc80492220a9b45d4b4b0bd51009213f3c19ff31464ff5f884ff2131df944",
      "size_in_bytes": 779
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "74f6f7f4f24b82a3eb420fe0c05b67d214a570a3363bef1b84251fe4776e4a2a",
      "size_in_bytes": 2264
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "d014429b83b0c0a765446af653c3c3691792dd7636375edba90d6a19c10bbd70",
      "size_in_bytes": 692
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e5926f29148b08d222fc3f37e1c5be3786ecd7e92067acc5d3f4f5432d08ba52",
      "size_in_bytes": 1118
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "c0ae574a3b3204e2d56b1b837240cd440f8e5bc47618df55859f149329ab87c6",
      "size_in_bytes": 1465
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "d3b1741ec27972cd55a4ec4fc91f0b16a0603510f64cf84ae0d37117a34845ab",
      "size_in_bytes": 537
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "65409e9adebd8e82f42a8052a874082c74db55e0978d232938bf482287ebc3a6",
      "size_in_bytes": 336
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3cfdd1a55e6f7b5abc95b48e506511ef54f6e19246b551bea39b9dc9209b9dd4",
      "size_in_bytes": 773
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "3d977d8ddea90a1ffd671f50cdb09f7989c2e2873f13eb50222b7f56dba9c109",
      "size_in_bytes": 1531
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "822d10da6866b072ed37fbe6d8293a9bfb60ea2c6627904643d4992438ce1d51",
      "size_in_bytes": 241
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2e8631b42c7999fb41010527f72c80e80346d883bc8a344fce7b669be2957579",
      "size_in_bytes": 599
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "f69e44c960af0118854f9648fcc4b88443d31e75784a00ba030fb44ec13dabdf",
      "size_in_bytes": 3095
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/__init__.py",
      "path_type": "hardlink",
      "sha256": "6429e43930284430d7c0f2ff0e97d2b44e2f11b908c256594b04f210479c3baa",
      "size_in_bytes": 603
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "490a7844e716660edd02556298ad14fc6391eb85266951bed17a8d8f7f8721f0",
      "size_in_bytes": 945
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/activate.nu",
      "path_type": "hardlink",
      "sha256": "7350fa1890220d3e3168ef59f29371f0c399d6fe6555826351efbbf79844f4ed",
      "size_in_bytes": 2779
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "a1eac3075c83c68f1f4685bc06ea65c9d4d71203a66a261108d1a4c05708b23c",
      "size_in_bytes": 252
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9524047ffed3edd1c79ec8bc4bd937189fcce1728b79d69d58fe8e8791b72d02",
      "size_in_bytes": 616
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "81bbab5e87a24eb64f6dce24c546e9d64959660f61e5fae8972759c11eede5d0",
      "size_in_bytes": 1706
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "1c81e63bfbb0b0b30895ba290c3806073f41f221d4ddad95d5e303dd6f939af4",
      "size_in_bytes": 816
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4c74a169017baf3dad0c0959714bf6c71e561cf96202c9a0dcd6459f1f7fb45c",
      "size_in_bytes": 1270
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "401714a23d604ca3159f2db1352ab84af46d19ec0e37ee7924c37b7ce30c889e",
      "size_in_bytes": 1204
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "12b5c32e971559608b49946715bc2ae6e7432f8d3affcd6931a669a793dbde7a",
      "size_in_bytes": 1363
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "d4d08d56932cf44a155041bf5ce978b4a12ecfdc0df0508ce4bf3a3dbeffa3f7",
      "size_in_bytes": 2758
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "885ab3ee7cf2deb564be4f730ea913c6174996def2c859e978005f114728285b",
      "size_in_bytes": 1432
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b25398356ac91f10fff3dabb91cce4cf92772885c06918589aa2872bbd6a033f",
      "size_in_bytes": 1450
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f423f8f745ce7276ca9048faff2f7f41900adc86f266fe4e393902323f5ef673",
      "size_in_bytes": 3364
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/na.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec0762dedf57f9210ccc09c27a815288aa2fa3e743913a8bc072e8b7728c3a2c",
      "size_in_bytes": 2974
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "890e023157119a6017a97b282fecd129b2894cac73149cc667cdcf8ecc4c3952",
      "size_in_bytes": 1970
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "35f9c9f03d64efa3836af608895e06f662c2e3d42b889536e5dad716e8813ec7",
      "size_in_bytes": 7291
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dd96e576d4296635b0b69caba16b3f216acadd9915e0135be113baba5f9894a4",
      "size_in_bytes": 1443
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "353960da50041d75779de8468a1cb528bcaa4e8ac37263efa51f5c6967a9167c",
      "size_in_bytes": 2083
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "f727b9d6b060e58c33da2e7cb3a6fa5f1741787bee2088069973bae4fe5e2c5a",
      "size_in_bytes": 1500
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "0b88dfc8e3492d53c0294284ed030704093f69d7e19962b7d715ffed32f109ce",
      "size_in_bytes": 1113
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "560ba603c420e9575440bb5f03cadc9bcfe07f4a9df5ec5ca094db3477bcd364",
      "size_in_bytes": 5501
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "06e78a3d73e5e87883a503b213295d263f66743a8660bcc06be88d55bbee0b6a",
      "size_in_bytes": 775
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c33009aa36f12046527de0b6738b782060aa758c0bce3e04683ace06fe479d3",
      "size_in_bytes": 138
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/convert.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3551379f61c98e8797756ddf227351860b43c1db15c3a0f24f8a59294cc6c14d",
      "size_in_bytes": 3600
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/env_var.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1f0246466ccb285518ba0992f0ada212667aa9681268c1d2b51502da42e22c40",
      "size_in_bytes": 807
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/ini.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "de894711c05589537bfb1629bc7fb2fdbcd58f5b00b7bdfbe3355876b9f00543",
      "size_in_bytes": 2611
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1ac555f555fca5e994c5632591c073787e8dbab8f700139af0e00ba9552733af",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8edc9d7017eadc4437841870d55a7194724507d51ffdc043f1fddaac34a4832d",
      "size_in_bytes": 5412
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "02744a0dc7b761cec826a8124ba2ba11530a478cad4772987f72a6de2f85d648",
      "size_in_bytes": 4624
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "514e2ac9ce51702976738be263cbcc235aeb56f5071c9d4b10f4acf61d897ebc",
      "size_in_bytes": 2755
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "b040ba737bbaddb119e800b6d7c420ce02e5c4c660801a1302af6ce719d89bd5",
      "size_in_bytes": 748
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "c5ec21e11a9b640f266626f844ec1080b81e519086c0a247fdacb1e0ab8a3dcb",
      "size_in_bytes": 2669
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0195b9c9a0ba5d9c939dfd1260a0ace5787d1192a341359fd2b8bf7565665372",
      "size_in_bytes": 138
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/creator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5a3df8d140c6bd2b29ba8315880cc8ddfd96f59a45179dacfeb7e669d3116220",
      "size_in_bytes": 7635
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/debug.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6b681394fe3c00c5d3955dd2dcc7c5e691a4fc67b335a656c7fa67a8ba92a156",
      "size_in_bytes": 2340
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/describe.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9688426bb0ddf34d15eb45046a2a7e88be4b0b04ca7626727bbdc8f63f63375b",
      "size_in_bytes": 4562
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7340e0674aa3884e9b2c3cc68fda0ca449b033f54c322ef93ddb330031b83f5e",
      "size_in_bytes": 2627
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "46852a9bc50fcfb92c9ce765226a590d18ee108e49c66745071eba39ace73844",
      "size_in_bytes": 8496
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "604f820b2beeab1059d23ba93fb8bbd87ab02fef3bba0264d6a1e6f6c19a1f33",
      "size_in_bytes": 3174
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "8185733af5934a58f3c1c883812c1801448c56ade5fdd99f27313256d4695ba0",
      "size_in_bytes": 3159
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "450309c49764435c72aecafde5b3cac1a1bde60f6f4b85901f089f9cacacc666",
      "size_in_bytes": 1789
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "696d640281adbd6cbd25fdff4c8947daf21a70939fd5263adabd1ffcd493b621",
      "size_in_bytes": 153
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7e93dd0e878318606595c9157c3a0438eb96a068b1ebaafb163f7816ca900ea1",
      "size_in_bytes": 2717
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "75b74671351ef845292cf7954c446677887802527c9178d733abaae313fe2129",
      "size_in_bytes": 4383
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2ac320473eee009d54eba51100872a6f667a91831a7a0b48150352e155bf0fd0",
      "size_in_bytes": 837
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dbc3224336f84ddfc2100b8f6f6ea8751faf7ce0036d8e8dfd07a17f97509ffd",
      "size_in_bytes": 3934
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "0f20351ea7e90039c46d3fabdef991f28b1e3ff33eb13ee6f0d5cd21ea0e8b14",
      "size_in_bytes": 4443
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "b6f6532c0f58b4cd916b631da388081e98543d71c9f1b5b0cc7e1c49096695c7",
      "size_in_bytes": 4252
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "678f49888453fca321eb4c51d2f4834e916305ad8ba3c5f512ab1f31009e7c89",
      "size_in_bytes": 161
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1480128dd6ab81cb9233057715b36b367888174b34fa9f72587123134f79ce7",
      "size_in_bytes": 886
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d75f6034782ca36c9abab50b03d9ee32d91c97d20189be4565197a96e4ec44dd",
      "size_in_bytes": 6200
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4bba56dcde9fa40c6759236417e8d799de2d7bde7cdb131358151e8c1c44cbd5",
      "size_in_bytes": 4708
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "81cc358c08cc28b7c255129b64a446a2a8b1b26197b7c62e887d8d60f288f8b8",
      "size_in_bytes": 520
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba6a8bf16fd44f1bc697fb087f7f5997fd45fbf1e33d5244b4415a60b581c909",
      "size_in_bytes": 169
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "30ed6c83cc948651e5787c0015d2d7ef52fa0d3b22d7f704620eabb515892494",
      "size_in_bytes": 3277
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5215db6e3d86c1a92fa963561d02dd69e32ef9a1b7cddb1c90640017d097dac4",
      "size_in_bytes": 5018
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "87e1db1a58cd9cc8ec261ebc53738ab8e2d82d97f19189d578d465896672dac4",
      "size_in_bytes": 11732
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "04abd4d9b93eb7f3b383e42f4e24a9ffa6f1307d7fc1e8577af248b294e3b349",
      "size_in_bytes": 2530
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "1c1b7d38aaa3bc05d15afcfaaefc9503d581fa7ea02a4fda81a915cea18c77a7",
      "size_in_bytes": 4789
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "6142274a5bc40c1ace49a35eef376bd45803889371ff3256e74d0c6a06583e65",
      "size_in_bytes": 11647
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b7808324de7bfabfee0dd52d387194696980a10c3273c4342a471bb223c0fcf2",
      "size_in_bytes": 166
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4cc4d0ed8605a0480ac251a382fad5ee22f90b8e01965c26b53d8f91f508ba35",
      "size_in_bytes": 2416
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc0c47110ea9cbf7239f4dd2804b4bbe4c9ec8d0d0481b15a86366479cf2b68b",
      "size_in_bytes": 2484
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "5b08e8451ccfa902a245d8242df3ca89838f58ccb1e0a906d97c910c24d36772",
      "size_in_bytes": 1716
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "b2ba6a6736566fb6dd192664e5834f38f10967971bed67fc78848472f957ec55",
      "size_in_bytes": 2494
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "1e6f68d28f5495c81baa171482c26639524fc3c4a4c22fa318ac82f0c4490c90",
      "size_in_bytes": 5450
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "cd38ecc67012030305808f2dbc1dd82b41527cf334f01dcee9033b0c64201743",
      "size_in_bytes": 4430
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "39547268c5014fb2a1fec132d369b956c1ef874b69c729e92b12e35c30d76f57",
      "size_in_bytes": 667
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "4b90a663c63a4812aecd1ed01ff7ac12844427cb628b20c6ee922218f98a514a",
      "size_in_bytes": 3651
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6905f1943af897f314b33811d7146ddb2ba19997682f662924e6428b0c813436",
      "size_in_bytes": 141
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2386cbcb91b865cc89685d5f5419e72019c2aa3c3b3e053fda371c348981bf8e",
      "size_in_bytes": 6368
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a22839d1505ea33784171ed340040e7f2693aea6612ed9cf28ff74ac59d05898",
      "size_in_bytes": 4872
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/discover.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a61bbb1ad62fabc9dfd918c1caacf8411d0129328a32a6eca234504ce241ce64",
      "size_in_bytes": 1635
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5a00daf4af773e48a776eca09d0098f6277a66a11ae4a3cd9b6fe52b1d3ac2fe",
      "size_in_bytes": 18360
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "724614ee72eff981800798dcbded048e9ae73039f249a36a7c0617815bd4fd60",
      "size_in_bytes": 3937
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "d4738395edd48b15c58609367186aaba3b4a7d380bc2dc92df675abe61c9a95c",
      "size_in_bytes": 7955
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "04e2580ccc534cdca558b5f83ad64650d95e9e926ff1b96120d6ec0553e15cac",
      "size_in_bytes": 6512
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "4ade8a87cc393ee76a941d48b8059a369cdf2df07d36b225aa9354da1e82fa50",
      "size_in_bytes": 1173
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "640d68dc7d8071817902d291c50ce3e71f9e01c2f0a6497cc2726af1c30a3a88",
      "size_in_bytes": 25498
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "1f175d173940305f05a8171b034a1f5828d928e0460b96e7b3ccee92e925999d",
      "size_in_bytes": 4637
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "ffd3702e1bd8bcf9b6963f843d4c78f97b5b763f7e6eec35017c02f15ca76330",
      "size_in_bytes": 1855
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9952012591deba7a5f5d3271825ca22655968580298b4999cc0574e13801e868",
      "size_in_bytes": 1619
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8b4a79ca256d340878f4afbc565bd55d810004b6f15e9175ecf22d76fe49738",
      "size_in_bytes": 4926
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "e745eda667964721bf8a160c10c9ea156e75b667fc6e7e0c62990ccb8875f8ca",
      "size_in_bytes": 5059
    },
    {
      "_path": "Lib/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "9abc8abffe040dc106eb8463536a5a5ee7dc38f6c632c9d955aa043e8b612ed6",
      "size_in_bytes": 1982
    },
    {
      "_path": "Lib/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "edb7b52c008f340510c4a6b48fca240244d2c58e8c0d76b11107d70d08c7af9a",
      "size_in_bytes": 1355
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "e065cb98fa16aa0ee4ad5b6dab773bd2dc09c9c6527acf2878a4e5d0ca2746a6",
      "size_in_bytes": 6244
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bd217f933045af49b093188119f21b2a36ea82fa30fe34c10565874739328cdd",
      "size_in_bytes": 5871
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/session.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c26be936894f1fc4c9b5328d4e2b6144ae445a713c04a164febe375bb7bb97e3",
      "size_in_bytes": 3663
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "34437f404470469b84f46b40da8a21a3eabba7388abe28c9294bc8801b23d239",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "57eb66d76d86e2bc638dd4ee95d8c4145b92a7ae43fe77d4a9ee7c7e5f6801a2",
      "size_in_bytes": 3170
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "db8eecbac434be522b8dbc4177dc477da7f696900a5547657ef072fe79383008",
      "size_in_bytes": 3188
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a2e8acbe1671fabae238557128240217ccc2f3c928a5881aaa1987a55670678f",
      "size_in_bytes": 3894
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a7e89c0ddfaf8be9f5a78a080efb6c77e2d7d80743e9dfcbb5a90306d46225d",
      "size_in_bytes": 1404
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bc24f78511930f57c51e69997b809c0ddac69ff5a8f1cfafaedd22f6bd0cb515",
      "size_in_bytes": 1614
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "acda3c80433b4ea93434557c4565fc465ad97261dcd77fbc47b585f293b66cb5",
      "size_in_bytes": 2235
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "a118a042a6068886662bec568fbdf8db2cd50d5c0c86ec71caeff1de0d3fbd20",
      "size_in_bytes": 2301
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "84c4105f9d65a7eb751dd57bcef25a008a8883fb5761517f0d8b578765d78d9a",
      "size_in_bytes": 3626
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "bdaed78fa067dd00f5a1927a5aaae2b07eac07dc476682bcd6b1e6b059d685dc",
      "size_in_bytes": 1180
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "ba9fc08b94ac073a9219f5a89e540c82220ab3c349a27e96b7123c088371d6f9",
      "size_in_bytes": 1050
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "6405914e8f865ecf494ba8596f3a51e1b649b841fc62459aed28345c25c68d2d",
      "size_in_bytes": 2454
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6bf252532c90dd3159ca7414364ca53c15d40bf20c3cec4d64513fdf2ebc8f58",
      "size_in_bytes": 136
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/seeder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8fde7c877497ee0dd3eee970a31deacfebf2a0586087f4d3b3d0fff10c5bb472",
      "size_in_bytes": 1616
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f728f16775c39922153406d987ae7afb9b93ab01ffa084a3418beb73656eb46c",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ac1734aa87ce4fa1bf94aa1184294c54820679830d05d9b502a331103d1af5c5",
      "size_in_bytes": 3843
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a9f514115324dfc339d5b5ee54ea773fb8f788722d5863775e829ca916d04466",
      "size_in_bytes": 2440
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "9d567063b467641035c06b6d2c2e2dbce214b1805a41465087a50517b82ad7bb",
      "size_in_bytes": 4219
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "357cd19468271214d65f370c37bc43128d987d2b0edd7cbad6db34a328e2a2ca",
      "size_in_bytes": 2214
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e65a87ae539c9f0754c3bfeab7b6c829f07163f5268dc00a17c3f5fa3bba1cc6",
      "size_in_bytes": 155
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4eeebe64e6a0e45cb318f2a72d8bb8c81024b2b8016515f013022abc10433e14",
      "size_in_bytes": 5279
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b328ddde3b8dc91d2d9a136b445ea265bb8e72c6a720172a29555c1235431712",
      "size_in_bytes": 167
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2a0f1d0e909b03398d87495521126017a8bd12097e3db240673712badd88ba3",
      "size_in_bytes": 8663
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "371241a6aa39746262a431cb5c918fc2270531d1060c866b4eb605a0b14790e4",
      "size_in_bytes": 1750
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "881063b87a3333239019f0145a128f32252f82832c5f4926bf8cc06889e2c49f",
      "size_in_bytes": 2357
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "3e2f9807b7589f1c1561b861874e0d40b572ab517c3ee0657a14b1ff9419d9b9",
      "size_in_bytes": 8318
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "e6e89f677c240a3b6ebbb849d907cdb63af96431c6996bd6bff73db909edba21",
      "size_in_bytes": 1226
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "a786672108fcd3a22c0eeb2367ebf1ed9b241f33e4a9b6a3249789e67e22c59c",
      "size_in_bytes": 2029
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "cc2f8550c1471f4214ceb1d86edf8ee90dc2c01cafa2a68c18df4529cf0128c5",
      "size_in_bytes": 5875
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "028f9be66b6e40959fa498a027c5981d345d433602d1bb50d6b9079f57e47228",
      "size_in_bytes": 1155
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "acdebf35c9ce3abb1a2203efd7c698370a137de3f5d1cd09e468c5f2ee9632d7",
      "size_in_bytes": 204
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae85774c13daf075bba26b339561cfb70d175bfd3d1634376a50db5bd47f4570",
      "size_in_bytes": 356
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fee52e003a441e8b5b70697e7d413d5ae7971ea46cf8f01f305eaa4e849abbc9",
      "size_in_bytes": 3467
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90e52c5875b48195e94758092d9ae7501fdd056b7df436ca27b5cc9d0f1708a7",
      "size_in_bytes": 1536
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b964edef91ed810b3cdc63c66795f6e328bf70a213bccfa495592e3acc94c701",
      "size_in_bytes": 13017
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6146674eb15b26ee500a18d93f2df87bee4cd9f845b8c20c488b646904506d2",
      "size_in_bytes": 4946
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "341bb8f55cc1a8860aa8ac33e3e485169f67789f0a33de275e9573eb64c14cbc",
      "size_in_bytes": 4566
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "51bf0fc66b2ea2fa6e0759ecfbbe01b8019cbb18d410bfe07d6a0ea0c5b5436f",
      "size_in_bytes": 1863
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "7f6142852fc90366eb6ec97d76d74aaff883223a569a6556d827e86664d00877",
      "size_in_bytes": 1701
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d967be80ac6af23e2bf21c20fa937c18157e58e153f0f2ee686a0f0f6801f59e",
      "size_in_bytes": 996
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-24.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "ba0d021a166865d2265246961bec0152ff124de910c5cc39f1156ce3fa7c69dc",
      "size_in_bytes": 2110226
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-68.0.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "11e52c67415a381d10d6b462ced9cfb97066179f0e871399e006c4ab101fc85f",
      "size_in_bytes": 804037
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-69.5.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "c636ac361bc47580504644275c9ad802c50415c7522212252c033bd15f301f32",
      "size_in_bytes": 894566
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.42.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "177f9c9b0d45c47873b619f5b650346d632cdc35fb5e4d25058e09c9e581433d",
      "size_in_bytes": 65375
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.43.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "55c570405f142630c6b9f72fe09d9b67cf1477fcf543ae5b8dcb1f5b7377da81",
      "size_in_bytes": 65775
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "66e1867af09d17659ffc43b58b16e38aefe9edc1ff29eb52d72eef050a155b26",
      "size_in_bytes": 15560
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "70d64132094e5e2af92ca0bc335facd86647c82b7ae6f24a7a0c8bee483a660d",
      "size_in_bytes": 3962
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ed076b55310f4f572aa327b840b6fc46c209491e26d6e75f609e6ae80e22c36f",
      "size_in_bytes": 136
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/error.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48db5b85c812e109fac56503ac9b65e3a49a2ba31117208ebc977c360146160a",
      "size_in_bytes": 707
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/lock.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f064106ca9377ab8bc3cf49d49c6c7279f182c418963d126d7b46fd0521f62b",
      "size_in_bytes": 6265
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/zipapp.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9a2146fc6732709393efe4c417de1bc9c1c28994f95a575fbcef2ee2360b7594",
      "size_in_bytes": 1209
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "aa09530276d90a3e6a29a2bd88d91ae3881f380d2f7364b415184b4cbe208a3a",
      "size_in_bytes": 323
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "93f59e72622a6f486aac07a71dbfed93b98c33d70314d63cf2bbbaecf643c207",
      "size_in_bytes": 4749
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "523bfab687a2cbee6ec38c8f7e71bb645be8c58b3c27824c40e893dc85a88a68",
      "size_in_bytes": 340
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "28ce8b8da5faf267cfcd5dcf67e359ce58e46ad383f75904361fc6ee0b0db5f5",
      "size_in_bytes": 478
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "14da9178736fa028850ded43f409f0b7ef2f137e0ccd5cc01220a84c3df4fc78",
      "size_in_bytes": 879
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b714f334375df0d7ef90d877176ae318a0848204bc3158fa804765d10e203e2a",
      "size_in_bytes": 2691
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_win.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3dcc95ea9768ae623029873416bd75ad41acfd1a015cb774b5d175046b86cf4",
      "size_in_bytes": 743
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "7099edb94f454ff56368efc0bca02b0ee778f999a0754118f5b04659df37f9cb",
      "size_in_bytes": 665
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "bb61ea9ff7ddf395a0792a5c5629f47c757f2be7ab2416f77fc41a525131444d",
      "size_in_bytes": 2088
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "b126d4c42676062d36a1391add24e147dd5cdef1da748f8e5b3cb7321e62a798",
      "size_in_bytes": 807
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d80ae4c50037e7de7dab34c77348d71cfdc8f040b783a103a01e1b305529bb9",
      "size_in_bytes": 749
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3489b0c642e0d92f4ef3a30eb99496a67da3d92a5c02fe676aab3a5c40bbc537",
      "size_in_bytes": 728
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "db0d11e7b18efd44c193b88c496c325e78b7c951d83bd32c3f9a80904318e924",
      "size_in_bytes": 1001
    },
    {
      "_path": "Lib/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "75ab6015c4f72e841b6d28b334d8b93ca947849e7adfa1bd0518ccd0114d8fb5",
      "size_in_bytes": 431
    },
    {
      "_path": "Scripts/virtualenv-script.py",
      "path_type": "hardlink",
      "sha256": "3e042b35e415eaff92ceb72ec3363c09a88a151cb66b17983ec8852ad66506f6",
      "size_in_bytes": 233
    },
    {
      "_path": "Scripts/virtualenv.exe",
      "path_type": "hardlink",
      "sha256": "ed5fbd05e5c432215218cfd25ffc4e157ab419625f18f530d9913e4b497f5d8e",
      "size_in_bytes": 54040
    }
  ],
  "paths_version": 1
}